<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.business.mapper.MsgsMapper">

    <resultMap type="com.hc.business.model.Msgs" id="MsgsMap">
        <result property="msgId" column="msg_id" jdbcType="INTEGER"/>
        <result property="msgTitle" column="msg_title" jdbcType="VARCHAR"/>
        <result property="msgLogo" column="msg_logo" jdbcType="VARCHAR"/>
        <result property="msgContent" column="msg_content" jdbcType="BLOB"/>
        <result property="createTime" column="create_time" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        msg_id,
           msg_title,
           msg_logo,
           msg_content,
           create_time
    </sql>

</mapper>
